Subject: Trainer Candidate - Kartik Sharma
From: Kartik Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 4 Mar 2023 02:43:52 -0500

| | Tech Support Test

Name | Kartik Sharma
E-mail | [email-masked]
Phone Number | (0) 9711140063
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vasant Vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cars24 | Quality Engineer | . | 42000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15

Please briefly describe your work experience specifically in Quality?

Set detailed guidelines on what needs to be checked and what the quality
Standards Determine quality metrics for all procedures
Set and track quality assurance goals
Work with internal teams to increase customer satisfaction by Improving our quality

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In my recent job , there was a new hire who consistently provided incomplete reports. They were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new employee was getting clear information, so I created a sample report for the new hire showing all the required data. I also asked other supervisors to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | A quality manager should be familiar with the concept and be able to effectively explain how your business can incorporate it into the way that operations are run. This will let you better understand your potential hire’s ability to improve your organization’s current quality-control process.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |